Endpoints
Recognised car makes
Recognised car makes
Request
This operation declares public access.
curl 'https://ursy.autos/wp-json/ursy-autos/v1/makes' \
-H 'Accept: application/json'- Scopes
- None declared
- Execution
- At the owning service
- Risk classification
- not declared
Parameters
This operation declares no parameters.
This operation is documented here. Use the owning service with the appropriate credentials and permissions to execute it.
Response schemas and request body
{
"requestBody": null,
"responses": {
"200": {
"description": "Recognised car makes"
}
}
}